Subject: New data for REND386

From: Bernie Roehl <broehl>
Date: Wed, 31 Mar 93 16:23:38 EST

Todd Porter has contributed a nice chessboard with chess pieces; it can
be found on sunee.uwaterloo.ca (in pub/rend386/plgfiles/chess.zip).

As always, remember that transfers to or from sunee will be much, much
faster late at night and early in the morning than during the day.

Also remember to transfer .zip files in binary mode!

-- 
	Bernie Roehl
        University of Waterloo Dept of Electrical and Computer Engineering
	Mail: [email-masked]
	Voice:  (519) 885-1211 x 2607 [work]